/// @file ActEventExit.h
#ifndef ACTEVENTEXIT_H
#define ACTEVENTEXIT_H
#include "ToolKit.h"

/**
	@brief Exit Action

	액션 이벤트 발생시 Exit하는 객체
*/
class ActEventExit : public ActEvent {
	public:
		ActEventExit(){}
		virtual ~ActEventExit(){}
		virtual void act(ToolKit* _pToolKit){
			_pToolKit->pControlTable->runMode = ControlTable::EXIT;
		}
	private:
};
#endif